.. meta::4529c91f53e7963b9fd1bc9a838a36c60f5ac4b2472846bb25adac29415535c9ea5330ac8e8c4c98cf670248a68750a17ad41e56f725254e13df5e8be9d05599

:orphan:

.. title:: API library: rocrand_cpp::sobol32_engine&lt; DefaultNumDimensions &gt; Class Template Reference

sobol32\_engine&lt; DefaultNumDimensions &gt; Class Template Reference
======================================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1sobol32__engine.html
